Description

Hello. | am studying differences in single/partnered parents. To do so, | am using the British Household Panel Survey Consolidated
Marital, Cohabitation and Fertility Histories (1991-2009) to identify my sample of single/non-single parents, and then, merging it with
the BHPS individual questionnaire to get the relevant variables.

My question is, which weights should | be using? | was thinking on indin91_Iw, but | am not entirely sure.

Besides, which type of weights are they? Frequency or analytic weights?

Thank you!

History

#1 - 05/29/2023 05:00 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- Assignee changed from Understanding Society User Support Team to Olena Kaminska

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 05/29/2023 05:00 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 06/13/2023 02:21 PM - Olena Kaminska

Dear Natalia,

Thank you for your question. All the weights we provide are probability weights (pw in stata).

If you analysis is a longitudinal _Ilw weight will be good, if you are pooling information you may use _xw weights (if your analysis uses information from
the same wave).

For further information read our FAQs:

https://www.understandingsociety.ac.uk/sites/default/files/downloads/general/weighting_fags.pdf

Hope this helps,
Olena

#4 - 06/14/2023 12:22 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 60

#5 - 11/30/2023 01:04 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 60 to 100
